# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(IO/Select.pm) perl(IO/Socket.pm) perl(Term/ReadKey.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version 0.07
%define module_name Net-CyanChat
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.07
Release: alt1
Summary: Perl interface for connecting to Cyan Worlds' chat room.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/K/KI/KIRSLE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Net::CyanChat is a Perl module for object-oriented connections to Cyan Worlds, Inc.'s
chat room.

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes
%perl_vendor_privlib/N*

%changelog
* Sun Oct 18 2015 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- initial import by package builder

